linux-meta-lowlatency 5.15.0.24.27 source package in Ubuntu

Changelog

linux-meta-lowlatency (5.15.0.24.27) jammy; urgency=medium

  * Bump ABI 5.15.0-24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Declare lowlatency transitionals for hwe-22.04

 -- Andrea Righi <email address hidden>  Thu, 31 Mar 2022 11:28:08 +0200

Upload details

Uploaded by:
Andrea Righi
Uploaded to:
Jammy
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64 arm64
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release main devel
Jammy release main devel

Builds

Jammy: [FULLYBUILT] amd64 [FULLYBUILT] arm64

Downloads

File Size SHA-256 Checksum
linux-meta-lowlatency_5.15.0.24.27.tar.xz 14.7 KiB 317eb343313a5a51fde12ce5e672ddb054a9675c566d3639a359c2d736f05a0d
linux-meta-lowlatency_5.15.0.24.27.dsc 5.7 KiB ba0061220a238558ed7aee13ec8dd337d61632f6eaa0184e21fb6178a35b886e

Available diffs

View changes file

Binary packages built by this source

linux-cloud-tools-lowlatency: lowlatency Linux kernel cloud tools

 This package will always depend on the latest lowlatency kernel cloud tools
 available.

linux-cloud-tools-lowlatency-hwe-20.04: lowlatency Linux kernel cloud tools (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-cloud-tools-lowlatency-hwe-20.04-edge: lowlatency Linux kernel cloud tools (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-cloud-tools-lowlatency-hwe-22.04: lowlatency Linux kernel cloud tools

 This package will always depend on the latest lowlatency kernel cloud tools
 available.

linux-cloud-tools-lowlatency-hwe-22.04-edge: lowlatency Linux kernel cloud tools

 This package will always depend on the latest lowlatency kernel cloud tools
 available.

linux-headers-lowlatency: lowlatency Linux kernel headers

 This package will always depend on the latest lowlatency kernel headers
 available.

linux-headers-lowlatency-64k: lowlatency-64k Linux kernel headers

 This package will always depend on the latest lowlatency-64k kernel headers
 available.

linux-headers-lowlatency-64k-hwe-20.04: lowlatency-64k Linux kernel headers (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-headers-lowlatency-64k-hwe-20.04-edge: lowlatency-64k Linux kernel headers (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-headers-lowlatency-64k-hwe-22.04: lowlatency-64k Linux kernel headers

 This package will always depend on the latest lowlatency-64k kernel headers
 available.

linux-headers-lowlatency-64k-hwe-22.04-edge: lowlatency-64k Linux kernel headers

 This package will always depend on the latest lowlatency-64k kernel headers
 available.

linux-headers-lowlatency-hwe-20.04: lowlatency Linux kernel headers (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-headers-lowlatency-hwe-20.04-edge: lowlatency Linux kernel headers (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-headers-lowlatency-hwe-22.04: lowlatency Linux kernel headers

 This package will always depend on the latest lowlatency kernel headers
 available.

linux-headers-lowlatency-hwe-22.04-edge: lowlatency Linux kernel headers

 This package will always depend on the latest lowlatency kernel headers
 available.

linux-image-lowlatency: lowlatency Linux kernel image

 This package will always depend on the latest lowlatency kernel image
 available.

linux-image-lowlatency-64k: lowlatency-64k Linux kernel image

 This package will always depend on the latest lowlatency-64k kernel image
 available.

linux-image-lowlatency-64k-hwe-20.04: lowlatency-64k Linux kernel image (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-image-lowlatency-64k-hwe-20.04-edge: lowlatency-64k Linux kernel image (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-image-lowlatency-64k-hwe-22.04: lowlatency-64k Linux kernel image

 This package will always depend on the latest lowlatency-64k kernel image
 available.

linux-image-lowlatency-64k-hwe-22.04-edge: lowlatency-64k Linux kernel image

 This package will always depend on the latest lowlatency-64k kernel image
 available.

linux-image-lowlatency-hwe-20.04: lowlatency Linux kernel image (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-image-lowlatency-hwe-20.04-edge: lowlatency Linux kernel image (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-image-lowlatency-hwe-22.04: lowlatency Linux kernel image

 This package will always depend on the latest lowlatency kernel image
 available.

linux-image-lowlatency-hwe-22.04-edge: lowlatency Linux kernel image

 This package will always depend on the latest lowlatency kernel image
 available.

linux-lowlatency: Complete lowlatency Linux kernel

 This package will always depend on the latest complete lowlatency Linux kernel
 available.

linux-lowlatency-64k: Complete lowlatency-64k Linux kernel

 This package will always depend on the latest complete lowlatency-64k Linux kernel
 available.

linux-lowlatency-64k-hwe-20.04: Complete lowlatency-64k Linux kernel (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-lowlatency-64k-hwe-20.04-edge: Complete lowlatency-64k Linux kernel (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-lowlatency-64k-hwe-22.04: Complete lowlatency-64k Linux kernel

 This package will always depend on the latest complete lowlatency-64k Linux kernel
 available.

linux-lowlatency-64k-hwe-22.04-edge: Complete lowlatency-64k Linux kernel

 This package will always depend on the latest complete lowlatency-64k Linux kernel
 available.

linux-lowlatency-hwe-20.04: Complete lowlatency Linux kernel (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-lowlatency-hwe-20.04-edge: Complete lowlatency Linux kernel (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-lowlatency-hwe-22.04: Complete lowlatency Linux kernel

 This package will always depend on the latest complete lowlatency Linux kernel
 available.

linux-lowlatency-hwe-22.04-edge: Complete lowlatency Linux kernel

 This package will always depend on the latest complete lowlatency Linux kernel
 available.

linux-tools-lowlatency: lowlatency Linux kernel tools

 This package will always depend on the latest lowlatency kernel tools
 available.

linux-tools-lowlatency-64k: lowlatency-64k Linux kernel tools

 This package will always depend on the latest lowlatency-64k kernel tools
 available.

linux-tools-lowlatency-64k-hwe-20.04: lowlatency-64k Linux kernel tools (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-tools-lowlatency-64k-hwe-20.04-edge: lowlatency-64k Linux kernel tools (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-tools-lowlatency-64k-hwe-22.04: lowlatency-64k Linux kernel tools

 This package will always depend on the latest lowlatency-64k kernel tools
 available.

linux-tools-lowlatency-64k-hwe-22.04-edge: lowlatency-64k Linux kernel tools

 This package will always depend on the latest lowlatency-64k kernel tools
 available.

linux-tools-lowlatency-hwe-20.04: lowlatency Linux kernel tools (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-tools-lowlatency-hwe-20.04-edge: lowlatency Linux kernel tools (dummy transitional package)

 Transitional package for upgrades. This package can be safely removed.

linux-tools-lowlatency-hwe-22.04: lowlatency Linux kernel tools

 This package will always depend on the latest lowlatency kernel tools
 available.

linux-tools-lowlatency-hwe-22.04-edge: lowlatency Linux kernel tools

 This package will always depend on the latest lowlatency kernel tools
 available.